@charset "utf-8";

body {
	text-align: center;
}
p.maintext {
	font-size: 16px;
	line-height: 1.5em;
	width: 500px;
	margin: 0px auto 30px;
	color: #2c4952;
}

#content {
	background: #FFF url(../images/d_bg.png) repeat-x left top;
	overflow: hidden;
}
#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	text-align: left;
	overflow: hidden;
}
#wrapper:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#main {
	width: 660px;
	display: block;
	float: left;
}

/*------------------------------
 1.main
 -----------------------------*/

h1 {
	width:219px;
	height:81px;
	background: url(../images/d_h1.jpg) no-repeat left top;
	text-indent: -9999px;
	display: block;
	margin: 20px 0 10px;
	padding: 0px;
}
#main img {
	margin-bottom: 20px;
}
#main h2{
	background: url(../images/d_h21-1.png) no-repeat left top;
	height: 40px;
	width: 660px;
	text-indent: -9999px;
	margin: 0px;
}
#mainbox {
	border-right: 1px solid #a7eaff;
	border-bottom: 1px solid #a7eaff;
	border-left: 1px solid #a7eaff;
	text-align: center;
}
#mainbox .imgcntr {
	margin: 30px auto;
}
#mainbox p {
	font-size: 16px;
	text-align: left;
}

/*------------------------------
 2.footer
 -----------------------------*/

#footer_bg{
	background:#FFF;
	margin:0 auto;
	padding:0;
	border-top:#CCC 1px solid;
	min-width:980px;
}
#footer{
	width:950px;
	margin:0 auto;
	padding:10px 0 10px;
}
#footer ul {
	margin-left:80px;
}
#footer ul li{
	float:left;
}
